{
  "query": "ALTER TABLE `emailTemplates` MODIFY COLUMN `type` enum('inscription','teaser','rappel','rappel1','rappel2','rappel3','rappel4','rappel5','rappel6','reset_password','attestation') NOT NULL;",
  "command": "mysql --batch --raw --column-names --default-character-set=utf8mb4 --host gateway02.us-east-1.prod.aws.tidbcloud.com --port 4000 --user 4CrrYuB5tme73Qo.root --database 7PAT67UmWoxv8vwp8Bbcv6 --execute ALTER TABLE `emailTemplates` MODIFY COLUMN `type` enum('inscription','teaser','rappel','rappel1','rappel2','rappel3','rappel4','rappel5','rappel6','reset_password','attestation') NOT NULL;",
  "returncode": 1,
  "logs": [
    "ERROR 1265 (01000) at line 1: Data truncated for column 'type', value is 'rappelJ1'"
  ]
}